Search workspace context
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidq?QLength
length <= 200Default
""repository_id?|nullsource_type?|nulllimit?LimitRange
1 <= value <= 100Default
30Successful Response
application/json- response
context_hash*Context Hashitems*array<>curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/context/search'Example Response
{ "context_hash": "string", "items": [ { "confidence": 0, "data": {}, "evidence_ids": [ "string" ], "id": "string", "repository_id": "b349ae61-b973-4c6c-a5e0-89183ba99ff3", "source_type": "string", "summary": "string", "title": "string", "type": "entity" } ]}